### Method

# Mtk Rectangle scale_double

#### Declaration [src]

    void
    mtk_rectangle_scale_double (
      const MtkRectangle* rect,
      double scale,
      MtkRoundingStrategy rounding_strategy,
      MtkRectangle* dest
    )

#### Description

No description available.

#### Parameters

`scale`

  Type: `double`

  No description available.

`rounding_strategy`

  Type: `MtkRoundingStrategy`

  No description available.

`dest`

  Type: `MtkRectangle`

  No description available.

  The data is owned by the caller of the method.